gnome-hearts (0.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't recommend gnome-games-extra-data. This package is obsolete and
    doesn't provide anything gnome-hearts could use anyway.
  * Build using dh-python instead of python-support.  Closes: #786141

Date: 2015-12-15 22:13:55.271550+00:00
Changed-By: Sander Marechal <s.marec...@jejik.com>
Signed-By: Graham Inggs <gra...@nerve.org.za>
https://launchpad.net/ubuntu/+source/gnome-hearts/0.3-2.2
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to